<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  function iniOrganizers ()
  {
    global $DB_PREFIX;
    
    global $CharsOrganizerName;
    global $CharsURLs;

    $sql = 'CREATE TABLE '.DB_PREFIX.'organizers
    (
      OrganizerID INTEGER NOT NULL AUTO_INCREMENT,
      OrganizerName CHAR('.$CharsOrganizerName.'),
      OrganizerURL CHAR('.$CharsURLs.'),
      PRIMARY KEY (OrganizerID)
    ) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci';
    
    if (mysql_query($sql)) { return true; }
    else { return false; }
  }
?>